/*
 Theme Name:   Yalo
 Theme URI:    http://yalo.com/yalo/
 Description:  Yalo Child Theme
 Author:       Effectual Media
 Author URI:   http://yalo.com
 Template:     yalo
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Yalo-child
*/
@import url(https://fonts.googleapis.com/css?family=Roboto:100,100italic,300,300italic,400,400italic,500,500italic,700,700italic,900,900italic&subset=latin,latin-ext,cyrillic,cyrillic-ext,greek-ext,greek,vietnamese);
@font-face {
 font-family: 'rondaregular';
 src: url('fonts/ronda_regular-webfont.eot');
 src: url('fonts/ronda_regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/ronda_regular-webfont.woff2') format('woff2'), url('fonts/ronda_regular-webfont.woff') format('woff'), url('fonts/ronda_regular-webfont.ttf') format('truetype'), url('fonts/ronda_regular-webfont.svg#rondaregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
body {
	background:transparent;
	font-family: 'Open Sans', sans-serif;
	font-weight:200;
font-size: 21px;
       
}
*{outline:none !important;}
.main-navigation {
	font-family:Roboto;
	font-weight:700;
}
.current-menu-item a {
	color: #3a7cec !important;
}
p {
	font-weight:200;
}
h2.title {
	/* font-family: 'rondaregular'; 
font-family:Roboto;*/
font-family: 'Open Sans', sans-serif;
	font-size:48px;
font-weight:300;
}
p.tagline {
	font-family: 'rondaregular';
	font-size:22px;
	font-weight:100;
	color: #5c5c5c;
}
#colophon{display:none;}
#responsive-menu{font-family: Roboto;font-weight:700;top:85px !important;}
#rev_slider_7_3 p.tagline{color:#fff;}
.site-branding img {
	width:89px;
}
.site-title {
display: block;
 width: 100%;
 text-align: center;
 font-size: 11px;
 font-weight: normal;
 padding: 10px;
}
#click-menu{z-index: 999999999 !important;}
#responsive-menu.admin-bar-showing{z-index: 999999999;}
.menu-toggle{margin: 25px;}
.about {
	float: left;
	padding-right: 15px;
	margin-bottom: 0px !important;
}
.social-icon {
	background: #000;
	text-align: center;
	padding: 10px;
}
.social-icon i {
	background: #fff;
	padding: 7px;
	border-radius: 50%;
	margin-right: 10px;
	color: #000;
}
.social-icon i:hover {
color:#fff;
}
i.fa.fa-facebook {
	padding: 7px 10px;
}
i.fa.fa-pinterest {
	padding: 7px 8px;
}
i.fa.fa-google-plus:hover {
	background: #DC4B3E;
}
i.fa.fa-twitter:hover {
	background: #64A8F2;
}
i.fa.fa-facebook:hover {
	background: #3D5A98;
}
i.fa.fa-pinterest:hover {
	background: #CB2027;
}
i.fa.fa-linkedin:hover {
	background: #0177B5;
}
#masthead.fixed {
	position: fixed;
	top: 0;
	width: 100%;
	background: #fff;
	z-index: 99999999;
}
.icon-text {
	padding-top:10px;
}
li#menu-item-276 {
	border: 1px solid;
}
.vc_gitem-zone.vc_gitem-zone-a.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-1-1.vc_gitem-is-link {
	height: 300px;
}
.tslider blockquote p {
	color:#fff !important;
	font-size:17px !important;
}
.entry-content a {
	box-shadow:none;
}
i.icon-user {
	color: #e33e2b !important;
}
i.icon-mail {
	color:#f4d67b !important;
}
i.icon-phone {
	color:#2ba14b !important;
}
@media screen and (max-width: 768px) {
.site-header {
    padding: 0px 7.6923%;
}
.entry-content h2, .entry-summary h2, .comment-content h2, .textwidget h2{margin-bottom:0px;}
.about-col .vc_col-sm-3 .vc_icon_element{display:block;width:100%;text-align:center !important;padding-top:10px;}
.about-col .vc_col-sm-3 p{text-align:center !important;}
}
#knob-icons{border-radius:0px !important;}
@media screen and (max-width: 640px) {
.vc_custom_1451884255447{margin-top: 15px;}}
@media screen and (min-width: 44.375em) {
.site {
 margin: 0;
}
.entry-header, .post-thumbnail, .entry-content, .entry-summary, .entry-footer, .comments-area, .image-navigation, .post-navigation, .page-header, .page-content, .content-bottom-widgets{margin-right: 7.6923%;}
p {
margin:0px;
}
.site-footer {
 padding:0px;
}
.site-main {
margin-bottom:0px;
}
}
@media screen and (min-width: 61.5625em) {
.site-header {
 padding: 10px 20px;
}
.site-branding {
 margin-top: 8px;
 margin-bottom: 0;
}
.site-header-menu {
 margin-top: 10px;
 margin-bottom: 10px;
 margin-right:30px;
}
.entry-content h2 {
margin-bottom:0px;
}
}
@media screen and (min-width: 56.875em) {
.no-sidebar .entry-content {
margin-right:0px;
margin-left:0px;
}
}
/*-----SERVICES CSS START--------*/

.animate .gfx-v-comments a.active{outline: none !important;}
.services-container {
	max-width: 940px;
	margin:0 auto;
}

#apporach {
	width:93%;
	margin:0 auto;
}
/*apporach page css*/
@media only screen and (max-width:1024px) {
#apporach{width:100%;}
}
@media only screen and (max-width:768px) {
.services-container.qva-on-onepage{padding-top:0px !important;}
.knob a{min-height:80px;}
}
@media only screen and (min-width:768px) {
.l-page.top-space-large {
 margin-bottom: 0px;
}
#knob-icons .gfx-v-golive span {
 left: 133px;
 text-align: left;
 top: 42px;
}
 #knob-icons .gfx-v-strategy span {
 right: 143px;
 text-align: right;
 top: 44px;
}
#knob-icons span {
 position: absolute;
 display: block;/*white-space:nowrap;*/
 text-transform: uppercase;
 font-weight: normal;
 opacity: 0;
}
#knob-icons .gfx-v-mail span {
 right: 143px;
 text-align: center;
 top: 44px;
}
#knob-icons .gfx-v-globe span {
 right: 135px;
 text-align: right;
 top: 49px;
}
#knob-icons .gfx-v-comments span {
 left: -130px;
 top: -31px;
 width: 370px !important;
}
#knob-icons .gfx-v-social span {
 left: 132px;
 text-align: left;
 top: 49px;
}
#knob-icons .gfx-v-mobile span {
 left: 133px;
 text-align: left;
 top: 42px;
}
.hpk {
 margin-top: 0;
 height: 588px;
 position: relative
}
.hpk-circle-wrapper {
 height: 588px;
 overflow: hidden;
 position: relative;
}
.hpk-circle {
 width: 790px;
 height: 750px;
 margin: 0 auto;
 position: relative;
 border: 1px solid #c0c0c0;
 border-radius: 50%;
 position: absolute;
 margin-left: -397px;
 left: 50%;
 top: 0;
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
 filter: alpha(opacity=0);
 -khtml-opacity: 0;
 -moz-opacity: 0;
 opacity: 0;
 -moz-transition: opacity 1s ease;
 -o-transition: opacity 1s ease;
 transition: opacity 1s ease
}
.animate .hpk-circle {
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
 filter: alpha(opacity=100);
 -khtml-opacity: 1;
 -moz-opacity: 1;
 opacity: 1
}
.knob {
 position: absolute;
 width: 180px;
 height: 180px;
 border-radius: 50%;
 text-align: center;
 z-index: 0;
 margin-left: 24px;
 -moz-transition: all 1.5s ease;
 -ms-transition: all 1.5s ease;
 -o-transition: all 1.5s ease;
 transition: all 1.5s ease;
}
.animate .knob {
 width: 120px;
 height: 120px;
 margin-left: 0;
}
.knob-circle {
 position: absolute;
 width: 120px;
 height: 126px;
 border-radius: 50%;
 text-align: center;
 left: 0;
}
.animate .knob-circle {
 margin-left: 0;
 width: 120px;
 height: 120px;
 left: 0;
}
.knob-circle img {
 height: auto
}
 @-moz-keyframes blink {
0% {
-moz-transform:scale(0.9);
transform:scale(0.9)
}
 42% {
-moz-transform:scale(1);
transform:scale(1)
}
 100% {
-moz-transform:scale(0.9);
transform:scale(0.9)
}
}
 @-o-keyframes blink {
0% {
-o-transform:scale(0.9);
transform:scale(0.9)
}
 42% {
-o-transform:scale(1);
transform:scale(1)
}
 100% {
-o-transform:scale(0.9);
transform:scale(0.9)
}
}
 @-ms-keyframes blink {
0% {
-ms-transform:scale(0.9);
transform:scale(0.9)
}
 42% {
-ms-transform:scale(1);
transform:scale(1)
}
 100% {
-ms-transform:scale(0.9);
transform:scale(0.9)
}
}
 @keyframes blink {
0% {
transform:scale(0.9)
}
 42% {
transform:scale(1)
}
 100% {
transform:scale(0.9)
}
}
.animate .knob a.active {
 -moz-animation: blink 1.5s infinite ease-in-out;
 -ms-animation: blink 1.5s infinite ease-in-out;
 -o-animation: blink 1.5s infinite ease-in-out;
 animation: blink 1.5s infinite ease-in-out
}
.animate .gfx-v-mail a.active {
 box-shadow: 0 0 0 3px white, 0 0 0 6px #24adde;
}
.animate .gfx-v-globe a.active {
 box-shadow: 0 0 0 3px white, 0 0 0 6px #ac59d6;
}
.animate .gfx-v-comments a.active {
 box-shadow: 0 0 0 3px white, 0 0 0 6px #ffb61c;
}
.animate .gfx-v-social a.active {
 box-shadow: 0 0 0 3px white, 0 0 0 6px #d24280;
}
.animate .gfx-v-mobile a.active {
 box-shadow: 0 0 0 3px white, 0 0 0 6px #F63180;
}
.animate .gfx-v-strategy a.active {
 box-shadow: 0 0 0 3px white, 0 0 0 6px #8abd00;
}
.animate .gfx-v-golive a.active {
 box-shadow: 0 0 0 3px white, 0 0 0 6px #f03131;
}
/*.gfx-v-strategy {
	left: 13%;
	bottom: 70%;
	color: #74a52e;
}*/
.gfx-v-strategy {
 left: 17%;
 bottom: 70%;
 color: #74a52e;
}
.gfx-v-strategy img {
 margin-top: 24%;
}
.animate .gfx-v-strategy img {
 width: 58%;
}
/*.animate .gfx-v-strategy {
	left: 3%;
	bottom: 50.2%;
}*/

.animate .gfx-v-strategy {
 left: 9%;
 bottom: 62.3%;
}
.animate .gfx-v-strategy a {
 -moz-transition: bottom 0.46s ease-out 0s, left 0.46s ease-out 0s, width 0.46s ease-out 0s, height 0.46s ease-out 0s, margin 0.46s ease-out 0s, box-shadow 0.12s linear;
 -o-transition: bottom 0.46s ease-out 0s, left 0.46s ease-out 0s, width 0.46s ease-out 0s, height 0.46s ease-out 0s, margin 0.46s ease-out 0s, box-shadow 0.12s linear;
 transition: bottom 0.46s ease-out 0s, left 0.46s ease-out 0s, width 0.46s ease-out 0s, height 0.46s ease-out 0s, margin 0.46s ease-out 0s, box-shadow 0.12s linear;
}
/*.gfx-v-golive {
	left: 65%;
	bottom: 70%;
	color: #e58a08;
}*/
.gfx-v-golive {
 right:0%;
 bottom: 70%;
 color: #e58a08;
}
.gfx-v-golive img {
 margin-top: 18%;
}
.animate .gfx-v-golive img {
 width: 61%;
}
/*.animate .gfx-v-golive {
	left: 82.8%;
	bottom: 50.2%;
}*/

.animate .gfx-v-golive {
 right: 0%;
 bottom: 15.5%;
}
 .animate .gfx-v-golive a {
 -moz-transition: bottom 0.46s ease-out 0s, left 0.46s ease-out 0s, width 0.46s ease-out 0s, height 0.46s ease-out 0s, margin 0.46s ease-out 0s, box-shadow 0.12s linear;
 -o-transition: bottom 0.46s ease-out 0s, left 0.46s ease-out 0s, width 0.46s ease-out 0s, height 0.46s ease-out 0s, margin 0.46s ease-out 0s, box-shadow 0.12s linear;
 transition: bottom 0.46s ease-out 0s, left 0.46s ease-out 0s, width 0.46s ease-out 0s, height 0.46s ease-out 0s, margin 0.46s ease-out 0s, box-shadow 0.12s linear;
}
.gfx-v-mail {
 left: 0%;
 bottom: 70%;
 color: #02a4ca;
}
.gfx-v-mail img {
 margin-top: 24%
}
.animate .gfx-v-mail img {
 width: 54%;
}
.animate .gfx-v-mail {
 left: 0%;
 bottom: 15.5%;
}
.animate .gfx-v-mail a {
 -moz-transition: bottom 0.46s ease-out 0s, left 0.46s ease-out 0s, width 0.46s ease-out 0s, height 0.46s ease-out 0s, margin 0.46s ease-out 0s, box-shadow 0.12s linear;
 -o-transition: bottom 0.46s ease-out 0s, left 0.46s ease-out 0s, width 0.46s ease-out 0s, height 0.46s ease-out 0s, margin 0.46s ease-out 0s, box-shadow 0.12s linear;
 transition: bottom 0.46s ease-out 0s, left 0.46s ease-out 0s, width 0.46s ease-out 0s, height 0.46s ease-out 0s, margin 0.46s ease-out 0s, box-shadow 0.12s linear;
}
/*.gfx-v-globe {
	left: 26%;
	bottom: 70%;
	color: #456cba;
}*/
.gfx-v-globe {
 left: 34%;
 bottom: 70%;
 color: #456cba;
}
.gfx-v-globe img {
 margin-top: 20%;
}
.animate .gfx-v-globe img {
 width: 35%;
}
/*.animate .gfx-v-globe {
	left: 17%;
	bottom: 76.7%;
}*/
.animate .gfx-v-globe {
 left: 32%;
 bottom: 85.8%;
}
.animate .gfx-v-globe a {
 -moz-transition: bottom 0.46s ease-out 0s, left 0.46s ease-out 0s, width 0.46s ease-out 0s, height 0.46s ease-out 0s, margin 0.46s ease-out 0s, box-shadow 0.12s linear;
 -o-transition: bottom 0.46s ease-out 0s, left 0.46s ease-out 0s, width 0.46s ease-out 0s, height 0.46s ease-out 0s, margin 0.46s ease-out 0s, box-shadow 0.12s linear;
 transition: bottom 0.46s ease-out 0s, left 0.46s ease-out 0s, width 0.46s ease-out 0s, height 0.46s ease-out 0s, margin 0.46s ease-out 0s, box-shadow 0.12s linear;
}
/*.gfx-v-comments {
	left: 39%;
	bottom: 70%;
	color: #fc3c3c;
}*/
.gfx-v-comments {
 left: 51%;
 bottom: 70%;
 color: #fc3c3c;
}
.gfx-v-comments img {
 margin-top: 22%;
}
.animate .gfx-v-comments img {
 width: 72%;
}
/*.animate .gfx-v-comments {
	left: 41%;
	bottom: 85.8%;
}*/
.animate .gfx-v-comments {
 left: 57%;
 bottom: 85.8%;
}
.animate .gfx-v-comments a {
 -moz-transition: bottom 0.46s ease-out 0s, left 0.46s ease-out 0s, width 0.46s ease-out 0s, height 0.46s ease-out 0s, margin 0.46s ease-out 0s, box-shadow 0.12s linear;
 -o-transition: bottom 0.46s ease-out 0s, left 0.46s ease-out 0s, width 0.46s ease-out 0s, height 0.46s ease-out 0s, margin 0.46s ease-out 0s, box-shadow 0.12s linear;
 transition: bottom 0.46s ease-out 0s, left 0.46s ease-out 0s, width 0.46s ease-out 0s, height 0.46s ease-out 0s, margin 0.46s ease-out 0s, box-shadow 0.12s linear;
}
/*.gfx-v-social {
	left: 52%;
	bottom: 70%;
	color: #d24280;
}*/
.gfx-v-social {
 left: 68%;
 bottom: 70%;
 color: #d24280;
}
.gfx-v-social img {
 margin-top: 33%;
}
.animate .gfx-v-social img {
 width: 58%;
}
/*.animate .gfx-v-social {
	left: 65%;
	bottom: 76.7%;
}*/

.animate .gfx-v-social {
 left: 78%;
 bottom: 62.3%;
}
.animate .gfx-v-social a {
 -moz-transition: bottom 0.46s ease-out 0s, left 0.46s ease-out 0s, width 0.46s ease-out 0s, height 0.46s ease-out 0s, margin 0.46s ease-out 0s, box-shadow 0.12s linear;
 -o-transition: bottom 0.46s ease-out 0s, left 0.46s ease-out 0s, width 0.46s ease-out 0s, height 0.46s ease-out 0s, margin 0.46s ease-out 0s, box-shadow 0.12s linear;
 transition: bottom 0.46s ease-out 0s, left 0.46s ease-out 0s, width 0.46s ease-out 0s, height 0.46s ease-out 0s, margin 0.46s ease-out 0s, box-shadow 0.12s linear;
}
.gfx-v-mobile {
 left: 78%;
 bottom: 70%;
 color: #974f8d;
}
.gfx-v-mobile img {
 margin-top: 18%;
}
.animate .gfx-v-mobile img {
 width: 61%;
}
.animate .gfx-v-mobile {
 left: 83.8%;
 bottom: 15.5%;
}
.animate .gfx-v-mobile a {
 -moz-transition: bottom 0.46s ease-out 0s, left 0.46s ease-out 0s, width 0.46s ease-out 0s, height 0.46s ease-out 0s, margin 0.46s ease-out 0s, box-shadow 0.12s linear;
 -o-transition: bottom 0.46s ease-out 0s, left 0.46s ease-out 0s, width 0.46s ease-out 0s, height 0.46s ease-out 0s, margin 0.46s ease-out 0s, box-shadow 0.12s linear;
 transition: bottom 0.46s ease-out 0s, left 0.46s ease-out 0s, width 0.46s ease-out 0s, height 0.46s ease-out 0s, margin 0.46s ease-out 0s, box-shadow 0.12s linear;
}
.mail-icon, .globe-icon, .comments-icon, .mobile-icon, .social-icon {
}
.knob-message em {
 margin-top: 25px;
 width: 100%;
 display: block;
}
#knob-message {
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
 filter: alpha(opacity=0);
 -khtml-opacity: 0;
 -moz-opacity: 0;
 opacity: 0;
 -moz-transition: opacity 0.46s ease-in, top 0.46s ease-in;
 -o-transition: opacity 0.46s ease-in, top 0.46s ease-in;
 transition: opacity 0.46s ease-in, top 0.46s ease-in;
}
.services-section.animate #knob-message {
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
 filter: alpha(opacity=100);
 -khtml-opacity: 1;
 -moz-opacity: 1;
 opacity: 1;
}
.knob-message {
 width: 444px;
 height: 444px;
 text-align: center;
 border-radius: 50%;
 position: absolute;
 z-index: 0;
 top: 50%;
 left: 50%;
 margin-left: -220px;
 margin-top: -118px;
 -moz-box-shadow: 0 0 0.9px 10px #f1f1f1;
 box-shadow: 0 0 0.9px 10px #f1f1f1;
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
 filter: alpha(opacity=0);
 -khtml-opacity: 0;
 -moz-opacity: 0;
 opacity: 0;
 -moz-transition: opacity 0.46s ease-in, top 0.46s ease-in;
 -o-transition: opacity 0.46s ease-in, top 0.46s ease-in;
 transition: opacity 0.46s ease-in, top 0.46s ease-in;
}
.knob-message.active {
 opacity: 1;
}
.knob-msg-item i, .knob-msg-item em {
}
 @-moz-keyframes blink {
0% {
-moz-transform:scale(0.9);
transform:scale(0.9)
}
 42% {
-moz-transform:scale(1);
transform:scale(1)
}
 100% {
-moz-transform:scale(0.9);
transform:scale(0.9)
}
}
 @-o-keyframes blink {
0% {
-o-transform:scale(0.9);
transform:scale(0.9)
}
 42% {
-o-transform:scale(1);
transform:scale(1)
}
 100% {
-o-transform:scale(0.9);
transform:scale(0.9)
}
}
 @-ms-keyframes blink {
0% {
-ms-transform:scale(0.9);
transform:scale(0.9)
}
 42% {
-ms-transform:scale(1);
transform:scale(1)
}
 100% {
-ms-transform:scale(0.9);
transform:scale(0.9)
}
}
 @keyframes blink {
0% {
transform:scale(0.9)
}
 42% {
transform:scale(1)
}
 100% {
transform:scale(0.9)
}
}
 @-moz-keyframes space_ship_hover {
100% {
-moz-transform:translateY(20px);
transform:translateY(20px)
}
}
 @-o-keyframes space_ship_hover {
100% {
-o-transform:translateY(20px);
transform:translateY(20px)
}
}
 @-ms-keyframes space_ship_hover {
100% {
-ms-transform:translateY(20px);
 transform:translateY(20px)
}
}
 @keyframes space_ship_hover {
100% {
transform:translateY(20px)
}
}
 @-moz-keyframes spacebgmove {
from {
background-position:5% bottom
}
 to {
background-position:100% bottom
}
}
 @-o-keyframes spacebgmove {
from {
background-position:5% bottom
}
 to {
background-position:100% bottom
}
}
 @-ms-keyframes spacebgmove {
from {
background-position:5% bottom
}
 to {
background-position:100% bottom
}
}
 @keyframes spacebgmove {
from {
background-position:5% bottom
}
 to {
background-position:100% bottom
}
}
}
.gfx-v-golive a {
	background-color: #f03131;
	background-image: linear-gradient(left, #f03131 0%, #f03131 50%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.1) 100%)
}
.gfx-v-strategy a {
	background-color: #8abd00;
	background-image: linear-gradient(left, #8abd00 0%, #8abd00 50%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.1) 100%)
}
.gfx-v-mail a {
	background-color: #24adde;
	background-image: linear-gradient(left, #24adde 0%, #24adde 50%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.1) 100%)
}
.gfx-v-globe a {
	background-color: #ac59d6;
	background-image: linear-gradient(left, #ac59d6 0%, #ac59d6 50%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.1) 100%)
}
.gfx-v-comments a {
	background-color: #ffb61c;
	background-image: linear-gradient(left, #ffb61c 0%, #ffb61c 50%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.1) 100%)
}
.gfx-v-social a {
	background-color: #d24280;
	background-image: linear-gradient(left, #d24280 0%, #d24280 50%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.1) 100%)
}
.gfx-v-mobile a {
	background-color: #F63180;
	background-image: linear-gradient(left, #F63180 0%, #F63180 50%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.1) 100%)
}
.knob-message:nth-child(1) {
 background-color: #24adde
}
.knob-message:nth-child(2) {
 background-color: #8abd00
}
.knob-message:nth-child(5) {
 background-color: #d24280
}
.knob-message:nth-child(4) {
 background-color: #ffb61c
}
.knob-message:nth-child(3) {
 background-color: #ac59d6
}
.knob-message:nth-child(6) {
 background-color: #f03131
}
.knob-message:nth-child(7) {
 background-color: #F63180
}
#knob-icons .knob {
	float:left;
	width:14.28%;
	margin:0 auto;
	text-align:center;
	padding:0;
}
#knob-icons .knob span {
	display: none;
}
#knob-icons {
	border-radius: 10px 10px 0 0;
	overflow: hidden;
}
.knob a {
	float:left;
	width:100%;/*line-height:normal;*/
	text-align:center;
}
.knob-msg-item {
	width: 100%;
	margin: 0 auto;
	color: #fff;
	text-align: center;
}
.knob-message h3 {
	font-size: 20px;
	font-weight: normal;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.knob-message p {
	font-size: 21px;
	line-height: normal;
	padding: 5px 0 15px 0;
	clear: both;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	width: 90%;
	margin: 0 auto;
}
.knob-message a {
	color: #fff;
}
.services_design, .services_fadein {
	position: absolute;
	width: 100%;
	position: absolute;
	z-index: 100;
	height: 1px;
}
.services_design {
	top: 500px;
}
.services_fadein {
	top: 250px;
}
.services-section {
	z-index: 11;
	background: none;
	padding-bottom: 0;
}
.services-section .section-head h2 {
	color: #565656;
}
.animate #knob-icons span {
	-moz-animation: knobtitle 2s ease;
	opacity: 1;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	width: 160px;
}
.knob-circle:hover {
	text-decoration: none;
}
/*our approach */
section.apporach span {
	float: left;
	width: 100%;
	font-weight: bold;
	color: rgb(0, 0, 0);
}
.knob-msg-item > ul {
	font-size: 14px;
	padding-left: 40px;
	text-align: left;
}
.knob-msg-item > em > a {
	text-decoration: none;
}
/*@font-face {
	font-family: "Flaticon";
	src: url("../fonts/flaticon.eot");
	src: url("../fonts/flaticon.eot#iefix") format("embedded-opentype"), url("../fonts/flaticon.woff") format("woff"), url("../fonts/flaticon.ttf") format("truetype"), url("../fonts/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'flaticonregular';
	src: url('../flaticon-webfont.html');
	src: url('../flaticon-webfontd41d.html?#iefix') format('embedded-opentype'), url('../flaticon-webfont-2.html') format('woff'), url('../flaticon-webfont-3.html') format('truetype'), url('../flaticon-webfont-4.html#flaticonregular') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

@font-face {
 font-family: 'FontAwesome';
 src: url('../fonts/fontawesome-webfont.eot?v=4.3.0');
 src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
.faclr:before {
	color: #000;
	font-size: 32px;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
	/*font-family: Flaticon; */
	font-family:  FontAwesome;
 font-size: 50px;
 font-style: normal;
 margin-left: 0px;
}
.flaticon-onlinemarketing:before {
	content: "\f041";
}
.flaticon-hand141:before {
	content: "\f004";
}
.flaticon-logo:before {
	content: "\f1fc";
}
.flaticon-webdesign:before {
	content: "\f108";
}
.flaticon-mobile:before {
	content: "\f10b";
}
.flaticon-brand:before {
	content: "\f18c";
}
.flaticon-seo:before {
	content: "\f002";
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
 font-family:  FontAwesome;
 font-size: 60px;
 font-style: normal;
 margin: 26px 0 0 0;
 width: 100%;
	/*float:left;*/
	display: block;
 color: #FFF;
}
.flaticon-onlinemarketing:before {
	content: "\f041";
	font-size: 70px;
	margin: 10px 0 0;
}
.flaticon-hand141:before {
	content: "\f004";
	font-size: 70px;
	margin: 10px 0 0 0;
}
.flaticon-logo:before {
	content: "\f1fc";
	font-size: 65px;
	margin: 10px 0 0 0;
}
.flaticon-webdesign:before {
	content: "\f108";
	font-size: 55px;
}
.flaticon-mobile:before {
	content: "\f10b";
	font-size: 65px;
	margin: 15px 0 0 0;
}
.flaticon-brand:before {
	content: "\f18c";
	font-size: 65px;
	margin: 5px 0 0 0;
}
.flaticon-seo:before {
	content: "\f002";
	font-size: 55px;
	margin: 18px 0 0 5px;
}
@media only screen and (max-width: 767px) {
.flaticon-webdesign:before {
 content: "\f108";
 font-size: 30px;
 width: auto;
}
}
@media only screen and (max-width:767px) {
[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
 font-family:  FontAwesome;
 font-size: 60px;
 font-style: normal;
 margin: 20px 0 0 0;
 width: 100%;
	/*float:left;*/
	display: block;
 color: #FFF;
}
.flaticon-onlinemarketing:before {
 content: "\f041";
 font-size: 40px;
 margin: 10px 0 0;
}
.flaticon-hand141:before {
 content: "\e001";
 font-size: 35px;
 margin: 10px 0 0 0;
}
.flaticon-logo:before {
 content: "\f1fc";
 font-size: 35px;
 margin: 10px 0 0 0;
}
.flaticon-webdesign:before {
 content: "\f108";
 font-size: 30px;
 width: auto;
}
.flaticon-mobile:before {
 content: "\f10b";
 font-size: 40px;
 margin: 10px 0 0 0;
}
.flaticon-brand:before {
 content: "\f18c";
 font-size: 35px;
 margin: 5px 0 0 0;
}
.flaticon-seo:before {
 content: "\f002";
 font-size: 30px;
 margin: 18px 0 0 5px;
}
}
.social-roll {
	height: 100%;
	width: 100%;
	float: left;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.social-roll:hover {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
}
.qva-on-onepage h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 51px;
	line-height: 57px;
	padding-bottom: 10px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0px;
	color: #000;
}
.qva-on-onepage h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	line-height: 30px;
	padding-bottom: 6px;
	font-weight: 300;
	margin: 0px;
	color: #000;
	text-transform: uppercase;
}
.factabout i {
	color: #F63180;
}
.direction-heading {
	height: 41px;
	width: 652px;
	margin: 0 auto 22px;
	text-align: center;
	padding: 18px 0
}
.direction-heading h2 {
	line-height: 38px;
	font-size: 18px;
	font-style: italic;
	font-weight: 400
}
.rotator {
	display: inline-block;
	width: 55px;
	position: relative;
	height: 26px;
	margin: 0 2px;
	top: 6px;
	padding: 0 8px;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, .1) inset;
	overflow: hidden
}
.rotator2 {
	width: 57px
}
.rotator .text-holder {
	position: absolute;
	width: 100%;
	top: -6px;
	left: 50%;
	cursor: text
}
.rotator, .rotator .text-holder {
 -webkit-transition: all .8s;
 -o-transition: all .8s;
 transition: all .8s
}
.rotator .text2 {
	top: 38px
}
.rotator.rotated .text2 {
	top: -6px
}
.rotator.rotated .text1 {
	top: -38px
}
.rotator1 .text1 {
	width: 44px;
	margin-left: -22px
}
.rotator1 .text2 {
	width: 55px;
	margin-left: -27px
}
.rotator2 .text1 {
	width: 58px;
	margin-left: -28px
}
.rotator2 .text2 {
	width: 38px;
	margin-left: -19px
}
.getinbtn {
	background: #656565;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	padding: 10px 20px 10px 20px;
	line-height: 54px;
	vertical-align: top;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	bottom: -30px;
}
.featured-in i {
	margin-top: 14px;
	margin-left: 14px;
	background-color: #F63180;
	padding: 5PX;
}
.featured-in a {
	text-decoration: none;
	color: #fff;
	outline: none;
}
.featured-in a:hover {
	color: #000;
}
.services-container.qva-on-onepage {
	padding-bottom: 0px !important;
}
/*-----SERVICES CSS END--------*/
/*-------Slider Css----------*/
#rev_slider_4_1_wrapper {
	font-family: 'rondaregular';
}
.tparrows {
	height:75px;
}
#rev_slider_7_3_wrapper .tparrows {background:#F2B500;}
#rev_slider_7_3_wrapper .tparrows:hover {background:#BD9B37;}
.tparrows:before {
	line-height: 75px;
	font-size:25px;
	font-weight:bold;
}
/*-------End Slider Css----------*/
header {
	-webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1)!important;
	-moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.32) !important;
}
/*---------Blog Css----------*/
.home-blog .vc_grid-item-mini {
	border: 1px solid #CFD9DA;
}
.home-blog .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title {
	border-bottom: 1px solid #CFD9DA;
}
.home-blog .vc_btn3.vc_btn3-color-juicy-pink, .home-blog .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
	color: #3A7CEC;
	background-color: transparent;
	text-transform: uppercase;
	border: 1px solid transparent;
}
.home-blog .vc_btn3.vc_btn3-color-juicy-pink:hover, .home-blog .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .home-blog .vc_btn3.vc_btn3-color-juicy-pink:focus, .home-blog .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus {
	color: #E33E2B;
	background-color: transparent;
}
.home-blog .vc_btn3-container{margin-bottom:0px;}
/*---------End Blog Css----------*/
/*----Extra--------------*/
div#popmake-266 {
    background: #fff;
    color: #000;
    padding: 50px;
}
@media screen and (max-width: 767px) {
 div#popmake-266 {
    padding: 5px;
}   
}
.popmake-overlay{background: rgba(26, 26, 26, 0.80);     z-index: 999999999!important;}
.formcraft-css .fc-form-2 .form-element input[type="text"] {color:#000!important; }
/*----services tab css--------------*/
.wonderplugintabs-panel{color:#fff;}
.wonderplugintabs-header-li:nth-child(1), div .wonderplugintabs-panel:nth-of-type(1){background:#24adde;}
.wonderplugintabs-header-li:nth-child(2), div .wonderplugintabs-panel:nth-of-type(2){background:#8abd00;}
.wonderplugintabs-header-li:nth-child(3), div .wonderplugintabs-panel:nth-of-type(3){background:#ac59d6;}
.wonderplugintabs-header-li:nth-child(4), div .wonderplugintabs-panel:nth-of-type(4){background:#ffb61c;}
.wonderplugintabs-header-li:nth-child(5), div .wonderplugintabs-panel:nth-of-type(5){background:#d24280;}
.wonderplugintabs-header-li:nth-child(6), div .wonderplugintabs-panel:nth-of-type(6){background:#f03131;}
.wonderplugintabs-panel-wrap a{display:none;}
/*----Testimonial css--------------*/
@media screen and (min-width: 1024px) {
}
.menu-toggle{margin-right: 0px;}
a.testimoniallink:hover{color:rgb(241, 181, 0) !important;}

.helper{background: #fff !important; border-radius: 110px !important;}












